import {defineStore} from 'pinia'
import {ref} from 'vue'

export const useAppStore = defineStore('app', () => {
  // 当前机构
  const currentOrgId = ref('034')
  // 当前应用 督察：1；稽察：2；
  const ownApp = ref('1')

  function setCurrentOrgId(id) {
    currentOrgId.value = id
  }

  return {currentOrgId, ownApp, setCurrentOrgId}
})
